{
  "schema_version": "1.4.0",
  "id": "GHSA-v8r8-w6r4-fw28",
  "modified": "2022-05-01T17:55:04Z",
  "published": "2022-05-01T17:55:04Z",
  "aliases": [
    "CVE-2007-1578"
  ],
  "details": "Multiple integer signedness errors in the NTLM implementation in Atrium MERCUR IMAPD (mcrimap4.exe) 5.00.14, with SP4, allow remote attackers to execute arbitrary code via a long NTLMSSP argument that triggers a stack-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-1578"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/33120"
    },
    {
      "type": "WEB",
      "url": "https://www.exploit-db.com/exploits/3527"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/fulldisclosure/2007-03/0280.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24596"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1017798"
    },
    {
      "type": "WEB",
      "url": "http://www.digit-labs.org/files/exploits/mercur-v1.pl"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/33545"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/23058"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/1053"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-03-21T23:19:00Z"
  }
}